/*
THE STYLES HERE ARE FOR INTRANET FUNCTIONALITY ONLY
*/

.highlight{
	color:red;
}

caption{
	font-size: 120%;
	font-weight:bold;
}

.FTPExists {
	color:#009900;
	font-weight:bold;
}

.FTPNOTExists {
	color: #FF0000;
	font-weight:bold;
}

.advisory {
	font-family: "Proxima Nova", Arial, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000066;
}
#Progress {
	font-variant: small-caps;
	color: #FF0000;
	text-indent: 5%;
}

#adminlinks{
	text-align:right;
	margin:10px 5px 10px 0;
	color:#CCCCCC;
	font-size:small;
	
}
#adminlinks a{
	color:#CCCCCC;
	font-size:small;
}

#adminLinkArea {
	padding: 20px;
}
#adminLinkArea table{
	border:thin solid #cccccc;
	padding:1px;
	
}
#adminLinkArea table caption{
	color:#CCCCCC;
	font-size:small;
	/*background-image:  url("../images/icons/misc/locksmall.gif");*/
	background-repeat:no-repeat;
	padding: 0px 0px 5px 16px;
}
#adminLinkArea table td a{
	color:#CCCCCC;
	font-size:small;
}
/* SPAN OF TEXT FOR INTRANET LOGIN TEXT */
	#logintext{
		font-size:small;
		color:#666666;
	}
	#logintext a{
		font-size:small;
		color:#666666;
	}
	#logintext a:hover{
		font-size:small;
		color:#ff0000;
		text-decoration:underline;
	}